.card-b-benefits {
  background-image: linear-gradient(110deg, #1e93c9, #124d6c) !important;
  /* background: linear-gradient(110deg, #1e93c9 0%, #124d6c 0%); */
}
.button-sq.b-sq-2 {
  background-color: #ffffff;
  color: #000;
}

.p-text-style.p {
  white-space: wrap;
  /* white-space: ; */
}
.p-text-style.p-p {
  word-wrap: break-word; /* 允许单词内换行 */
  white-space: normal; /* 允许文本换行 */
}

.div-line-relative {
  margin-top: 20px;
  margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
  .header-menu.h-link {
    display: flex;
    min-height: 0;
  }
}


.p-text-style.p{
  word-wrap: break-word; /* 允许单词内换行 */
  white-space: normal; /* 允许文本换行 */
}

